#CybotCookiebotDialogPoweredbyCybot {
  display: none !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
  color: #2d8931 !important;
  border-bottom: 1px solid #2d8931 !important;
}
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
  background-color: #2d8931 !important;
  border: 2px solid #2d8931 !important;
}
#CybotCookiebotDialog input:checked + .CybotCookiebotDialogBodyLevelButtonSlider {
  background-color: #2d8931 !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
  color: #2d8931 !important;
}
#CybotCookiebotDialogPoweredByText {
  display: none !important;
}
@media only screen and (max-width: 500px) {
  .CybotCookiebotDialogBodyButton {
    padding: 5px !important;
  }
  #CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
    font-size: 10px !important;
    line-height: 18px;
  }
  #CybotCookiebotDialogBody .CybotCookiebotScrollContainer {
    max-height: 100px !important;
    min-height: 100px !important;
  }
  #CybotCookiebotDialog {
    top: calc(100% - 20px) !important;
    transform: translate(-50%,-100%) !important;
  }
}
